{% extends 'oscar/layout.html' %}
{% load static %}
{% load widget_tweaks %}
{% load site_configs_tags %}

{% block styles %}

{#    <link rel = "stylesheet" href = "{% static 'web/css/bootstrap.min.css' %}">#}
{#    <link rel = "stylesheet" href = "{% static 'web/css/font-awesome.min.css' %}">#}
{#    <link rel = "stylesheet" href = "{% static 'web/css/slick.css' %}">#}
{#    <link rel = "stylesheet" href = "{% static 'web/css/slick-theme.css' %}">#}
    {% if page_css %}
        <link rel = "stylesheet" href="{% static '' %}{{ page_css }}">
    {% endif %}
     <link rel = "stylesheet" href = "{% static 'css/main.css' %}">
{% endblock %}

{% block layout %}
    {% get_configs 'common.Settings' as site_settings %}
    {% include "web/partials/nav_mob.html" %}
    {% block layout_extra_content %}{% endblock %}

    <div id="panel">
        {% include 'partials/nav_primary.html' %}
        {% block content_wrapper %}
        {% endblock %}
        {% include 'web/partials/share_section.html' %}
        <div id="mobileMenuPanelLocker"></div>
    </div>
    {% include "partials/footer.html" %}
    <div id="modalWindowsOverlay">
        {% block modal_windows %}
        {% endblock %}

        {% include 'web/modals/backcall.html' %}
        {% include 'web/modals/abstract_purchase.html' %}
{#        {% include 'web/modals/request_alert.html' %}#}
{#        {% include 'web/modals/complete.html' %}#}
{#        {% include 'web/modals/birthday_save.html' %}#}
        {% if site_settings.window_inform_active and site_settings.window_inform_image %}
            {% include 'web/modals/inform.html' %}
        {% endif %}
{#        {% include 'web/modals/delivery_info.html' %}#}
    </div>
{% endblock %}

{% block scripts %}
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/1.6.12/js/lightgallery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.1/jquery.validate.min.js"></script>
    {#  {% get_configs 'common.Settings' as site_settings %}#}
      <script>
    {#    {% if site_settings.window_inform_active and site_settings.window_inform_image %}#}
    {#        DISPLAY_INFORM_WINDOW = true;#}
    {#    {% else %}#}
    {#        DISPLAY_INFORM_WINDOW = false;#}
    {#    {% endif %}#}
      </script>
    <script src="{% static 'oscar/js/oscar/ui.js' %}" type="text/javascript" charset="utf-8"></script>
    <script src="{% static 'js/libs/jquery.form.min.js' %}"></script>
{#    <script src="{% static 'js/libs/parsley.js' %}"></script>#}
{#    <script src="{% static 'js/libs/parsley-ru.js' %}"></script>#}
    <script src="{% static 'js/libs/popper.min.js' %}"></script>
    <script src="{% static 'js/libs/slick.min.js' %}"></script>
    <script src="{% static 'js/libs/slideout.min.js' %}"></script>
    <script src="{% static 'js/libs/bootstrap.min.js' %}"></script>
    <script src="{% static 'js/libs/jquery.mask.js' %}"></script>
    <script src="{% static 'common/js/common.js' %}"></script>
    <script src="{% static 'basket/js/quick-basket.js' %}"></script>
    <script src="{% static 'js/abstract-purchase.js' %}"></script>
    <script src="{% static 'js/request-alert.js' %}"></script>
    <script src="{% static 'js/yandex-goals.js' %}"></script>
    <script src="{% static 'js/main.js' %}"></script>

    <script src="{% static 'js/app.js' %}"></script>
    {% if page_script %}
        <script src="{% static '' %}{{ page_script }}"></script>
    {% endif %}
{% endblock %}
